Subject: Slides for Vancouver

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 1 Nov 2005 11:50:13 -0000

Hi,

We have the Monday morning slot. That means that you can't sit at the back
of some other WG meeting and prepare your slides :-(

I would like to have all the slides up on the Web in advance so that
people can follow them at their own speed. Please send them to me by the
end of Saturday.

Please look at the agenda to check that you are covering the questions
that are listed, and please remember that you are not there to present
your I-D! You should be raising questions and encouraging debate/input
from the meeting.

Thanks,
Adrian